.copyright-section {
  background-color: rgb(var(--color-background));
}
.copyright-section__inner {
  text-align: center;
}
.copyright-section__copyright-menu a {
  word-break: break-all;
}
.copyright-section__copyright-menu span {
  padding: 0 10px;
}
.copyright-section__copyright-menu span:last-child {
  display: none;
}